{
	"103000332_0": "\"It would most appreciate it if you would just let me break your sword.\"",
	"103000332_1": "\"Do you really expect me to be so meek!\"",
	"103000332_2": "\"A friend once told me that there's nothing meek about the sword of a guardian!\"",
	"103000332_3": "\"Wh-Why would you say that here?!\"",
	"103000332_4": "(I can't let some mere Noise slow me down!)",
	"103000332_5": "\"I'll clean them all up right now!\"",
	"103000332_6": "\"What?! My sword's disintegrating!\"",
	"103000332_7": "\"Hehe... Losing is the least of your worries now.\""
}